Bug 442493 - (padser) Compaq V6613TU -HAL failed and no text loaded in GUI
Compaq V6613TU -HAL failed and no text loaded in GUI
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: hal (Show other bugs)
9
i686 Linux
low Severity medium
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-14 23:45 EDT by padser
Modified: 2013-03-05 22:55 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-09 09:20:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description padser 2008-04-14 23:45:25 EDT
Description of problem:HAL fails during boot from Hard Drive and on boot there 
is no text. e.g. Program Icons and no text at all loaded in the interface


Version-Release number of selected component (if applicable):Rawhide (Fedora 9 
beta)


How reproducible:I have tried using Virtual Box and  by running the live CD 
from cold boot. I have also tried the gnome version instead of the kde version 
and HAL fails. Gnome has text on boot so it may be KDE 4 specific


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 padser 2008-04-15 00:12:12 EDT
Hardware is Intel Core 2 DUO 5250 1.5ghz
4GB Transcend DDR2 667mhz memory
Hitachi travelstar 160gb ATA Drive 5400rpm

Phoenix bios 0.51



Comment 2 Bug Zapper 2008-05-14 05:27:47 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Scott Glaser 2009-04-07 20:40:36 EDT
Are you still running Fedora 9, or have you upgraded to 10 or Rawhide? In
either case, can you let us know whether the issue is still happening, and give
the current version of the HAL packages you're using?



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 4 padser 2009-04-08 18:22:04 EDT
Hi,

I am no longer using Fedora 9 but use opensuse 11.1 . It is one of the only distros that resolved an issue I had with load unload cycle on my hard drive. Ubuntu and pclinuxos seem to cause the hard drive arm to load and unload more often than normal which can cause premature drive failure.
This call can be closed if you wish and thank you for all the assistance provided.
Comment 5 Scott Glaser 2009-04-09 09:20:35 EDT
Thank you for your prompt response to the information request.  Based on the fact you are no longer running fedora we are going to close this bug. Should change you mind and attempt to install Fedora again and encounter this issue please open a new bug against that version of the component.

CLOSED: INSUFFICIENT_DATA

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.